/*以下由系统设置的自定义样式，不可删除标志*/
/**************系统自定义样式start****************/
/*sys-body-start*/

/*sys-body-end*/
/*sys-group-start*/
.plugin_timer{;background-color:#2113c8;color:#faf6f6}
.plugin_timer a{;color:#faf6f6}
.plugin_timer a:visited{;color:#faf6f6}
.plugin_timer a:hover{opacity:0.7}
.box-group.box-group-1736{;background-color:#00072c;color:#f5f1f1}
.box-group.box-group-1736 a{;color:#f5f1f1}
.box-group.box-group-1736 a:visited{;color:#f5f1f1}
.box-group.box-group-1736 a:hover{opacity:0.7}
.box-group.box-group-1737{;background-color:#00072c;color:#f7ecec}
.box-group.box-group-1737 a{;color:#f7ecec}
.box-group.box-group-1737 a:visited{;color:#f7ecec}
.box-group.box-group-1737 a:hover{opacity:0.7}
.box-group.box-group-1745{;background-color:#00072c;color:#ffffff}
.box-group.box-group-1745 a{;color:#ffffff}
.box-group.box-group-1745 a:visited{;color:#ffffff}
.box-group.box-group-1745 a:hover{opacity:0.7}
.box-group.box-group-1740{;background-color:#00072c;color:#f7f5f5}
.box-group.box-group-1740 a{;color:#f7f5f5}
.box-group.box-group-1740 a:visited{;color:#f7f5f5}
.box-group.box-group-1740 a:hover{opacity:0.7}
.box-group.box-group-1741{;background-image:url('https://m.briankreed.com/events/eventspic/202006/20200623173214647.jpg');background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-1757{;background-color:#00072c;background-image:url('https://m.briankreed.com/events/eventspic/202006/20200623173214647.jpg');background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-1738{;background-color:#2113c8;color:#f5f1f1;background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-1738 a{;color:#f5f1f1}
.box-group.box-group-1738 a:visited{;color:#f5f1f1}
.box-group.box-group-1738 a:hover{opacity:0.7}

/*sys-group-end*/

/*sys-copyright-start*/

/*sys-copyright-end*/

/*sys-mainmenu-start*/
.header{;background:#2113c8 ;width:100%;}
.header .menulist li{;}
.header .menulist li a,.header .menulist li a:visited,.header .menulist li a:link{;}
.header .menulist li:hover,.header .menulist li a:hover{;}
.header .menulist li span{font-size:px;color:#}
.header .menulist li.noen{line-height:50px}
.header .menulist li.noen a,.header .menulist li.noen a:visited,.header .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-plugin_register-start*/
#box_group_1741  .box-slicestyle .box-register .form-btn .btn {color:#f6f5f5;background-color:#00072c;}

/*sys-plugin_register-end*/

/*sys-plugin_copyright-start*/
.box-copyright .copyright{color:#fbfafa;background-color:#00072c;background-image:}
.box-copyright .copyright a{color:#fbfafa;}
.box-copyright .copyright a:hover{opacity:0.85}

/*sys-plugin_copyright-end*/

/*sys-plugin_peoplemore-start*/

/*sys-plugin_peoplemore-end*/

/*sys-plugin_agendastyle-start*/
#box_group_1737 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:after{background: #2113c8;}
#box_group_1737 .box-slicestyle.box_style0  .agenda-list .tab-nav li{border: 1px solid #2113c8;}
#box_group_1737 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on{background: #2113c8;color: inherit;}
#box_group_1737 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on::after{border-top: 8px solid #2113c8;}
#box_group_1737 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:before{background:#2113c8;}
#box_group_1737 .box-slicestyle.box_style0  .agenda-list .agenda-item.agenda-topic ul li.topic .title{color: #2113c8;}


/*sys-plugin_agendastyle-end*/

/*sys-plugin_newslist2-start*/

/*sys-plugin_newslist2-end*/

/*sys-plugin_qalist-start*/

/*sys-plugin_qalist-end*/

/*sys-plugin_map-start*/

/*sys-plugin_map-end*/

/*sys-plugin_datalist-start*/

/*sys-plugin_datalist-end*/

/*sys-plugin_timer-start*/

/*sys-plugin_timer-end*/

/*sys-plugin_special-start*/

/*sys-plugin_special-end*/

/*sys-plugin_cooperation-start*/

/*sys-plugin_cooperation-end*/

/*sys-plugin_contact-start*/

/*sys-plugin_contact-end*/


/**************系统自定义样式end****************/